<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Palindrome Checker</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>

<div id="app">
  <input type="text" id="text-input" placeholder="Enter text">
  <button id="check-btn" onclick="checkPalindrome()">Check</button>
  <div id="result"></div>
</div>

<script src="script.js"></script>

</body>
</html>

